<?php include "../../includes/start_ajax.php";

?>

<?php


//echo "<iframe src='map.php' frameborder=0 style='width:100%;height:600px;'>";
//echo "</iframe>";


echo "<div style='position:absolute;width:90%;margin:0px 5%px 0px 5%;padding:10px 5% 10px 5%;height:30px;text-align:left;background-color: rgba(255,255,255,0.9); border-radius:2px;box-shadow:0px 0px 3px #BDC3C7;'>";



	echo "<table>";
		echo "<tr>";
			echo "<td>";
								
						
						
/*
						echo "<table>";
						
						$status[0]="Empty";//grey
						$status[1]="Status 1";//red
						$status[2]="Status 2";//yellow
						$status[3]="Status 3";//blue
						$status[4]="Status 4";//green
						
						$color[0]="ECF0F1";//grey
						$color[1]="E74C3C";//red
						$color[2]="F1C40F";//yellow
						$color[3]="3498DB";//blue
						$color[4]="1ABC9C";//green


							echo "<tr>";
							foreach($color as $key=>$value)
							{
								$this_color=$value;
								
								
									echo "<td>";
											echo '<div style="width:26px;height:26px;border-radius:5px;background-color:#'.$this_color.';" ><br></div>';
									echo "</td>";
									echo "<td width=100 >";
										echo $status[$key];
									echo "</td>";
									
								
								
								
								
							}
							
							echo "</tr>";
							
							
						
						
							
						
						
						echo "</table>";
						
						*/
						
				
				echo "</td>";
				
				
				
				echo "<td>";
			
			
				echo "Floor: <select name='floor' class='dropdown dropdown-auto' onchange=\"mon_send_get('mod/floor_plan_display/index.php','?floor='+this.value,'div_main')\">";
					
					
					
					$query_floor = "select * from t_".$key_table_prefix."_floor_plan
								order by flr_warehouse_code,flr_code  ";
					$result_floor = mysqli_query($dbconn,$query_floor);
					
					while($line_floor = mysqli_fetch_array($result_floor,MYSQLI_ASSOC))
					{
					    
					    if($_REQUEST["floor"]=="")
					    {
						   $_REQUEST["floor"]=$line_floor["flr_code"];
					    }
					    
					    if($line_floor["flr_code"]==$_REQUEST["floor"])
					    {
						    echo "<option value='".$line_floor["flr_code"]."' selected >".$line_floor["flr_name"]."</option>";
						    
						   
					    }
					    else{
						    echo "<option value='".$line_floor["flr_code"]."' >".$line_floor["flr_name"]."</option>";
						   
					    }
					    
					    
					}
					
					
				echo "</select>";
		    
		    
		    
		    
				echo "</td>";
				
				
				echo "<td>";
				
					echo "<div class='fa-stack fa-lg'  style='cursor:pointer;float:right;'  onclick=\"mon_refresh_tab(mon_current_selected_tab);\" >";
						echo "<i class='fa fa-square fa-stack-2x color_red'   ></i><i class='fa fa-refresh fa-stack-1x color_white' ></i>";
					echo "</div>";
				echo "</td>";
				
				
				
				echo "<td>";
				
					
				
					
					
				echo "</td>";
				
				
				
			echo "<tr>";
		echo "</table>";
				



echo "</div>";



echo "<iframe src='mod/floor_plan_display/map.php?t=".date("YmdHis")."&floor=".$_REQUEST["floor"]."' width=100% height=200% frameborder=0 >";
echo "</iframe>";






?>
	
<?php include "../../includes/end_ajax.php";

?>